<?php

$title = get_field('offer-title', 'options');
$subtitle = get_field('offer-subtitle', 'options');
$image = get_field('offer-image', 'options');
$video = get_field('offer-video', 'options');
$button = get_field('offer-button_text', 'options');

?>

<div class="offers">
    <?php if ($video) :  ?>
        <video autoplay = "true" loop class="video-background" preload="auto" volume="0">
            <source src="<?php echo $video['url'] ?>" type="video/mp4" />
        </video>
    <?php endif; ?>
    <div class="content-offer">
        <span ><?php if ($title) echo $title ?></span>
        <span ><?php if ($subtitle) echo $subtitle ?></span>
        <button><?php if ($button) echo $button ?></button>
    </div>
</div>